body {
  margin: 0 0 0 0;
  font-family: verdana, arial, helvetica;
  font-size: 10pt;
  background-image: url(uimages/background.gif);
}

p {
  font-family: verdana, arial, helvetica;

}

td.label {
  font-size: 9pt;
  text-align: right;
  padding-right: 4px;
  white-space: nowrap;
}
.labelreq {
  font-size: 9pt;
  text-align: right;
  padding-right: 4px;
  white-space: nowrap;
  font-weight: bold;
  color: #930000;
}

td {
  font-family: verdana, arial, helvetica;
  font-size: 10pt;

}

a.footlink:link {
  color: #707070;
  text-decoration: none;
}

a.footlink:hover {
  color: #aa0000;
  text-decoration: none;
}

a:link { 
  color: #000099; 
  text-decoration: none 
}
a:visited { 
  color: #990099; 
  text-decoration: none 
}
a:hover { 
  color: #FF0000; 
  text-decoration: underline; 
}

.divline 
{
	height: 3px;
	background-color: #9292cb;
	margin-top: 12px;
	margin-bottom: 12px;
	clear: both;
}

.pagehead {
  font-size: 18pt;
  font-weight: normal;
  margin: 1px 0px 1px 0px;
  color: #9292cb;
  text-align: right;
}

.catimagediv 
{
	
}

.orderimage 
{
	border: 0px;
	padding: 8px;
}

.footer 
{
	font-size: 8pt;
	padding-left: 8px;
	padding-right: 8px;
	white-space: nowrap;
}

.standby 
{
	margin-top: 20px;
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 30px;
	border: solid 1px #335caa;
	padding: 12px;
	color: #335caa;
}

.sectionhead 
{
	background-color: #7a590e;
	color: #ffffff;
	font-weight: bold;
	padding: 3px;
}

.subhead 
{
	font-size: 12pt;
	font-weight: bold;
}

.restorproj 
{
	padding: 6px;
	margin-top: 12px;
}

.restortitle 
{
	font-weight: bold;
	font-size: 12pt;
	border-bottom: solid 1px #000000;
	margin-bottom: 4px;
}

.restorthumbs 
{
	padding: 8px;
}

.errordiv 
{
	padding: 10px;
	border: solid 1px #ce0500;
}

.whatsnew 
{
	padding-bottom: 16px;
	padding-top: 16px;
	border-bottom: solid 1px #000000;
	text-align: left;
}

.whatsnewimg 
{
	float: right;
	margin-left: 4px;
	margin-bottom: 4px;
}

.homegraphic 
{
	margin-top: 12px;
	margin-bottom: 12px;
}

.footnav 
{
}

.footnav td 
{
	white-space: nowrap;
	font-size: 9pt;
	text-align: center;
	line-height: 14pt;
}

.linkcat 
{
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}

.linkslist 
{
	margin-left: 40px;
	margin-bottom: 30px;
	line-height: 16pt;
}

a.linkstop 
{
	padding-left: 60px;
	font-size: 8pt;
	font-weight: normal;
}

.guestdiv 
{
	margin-top: 22px;
	margin-bottom: 12px;
	border-bottom: solid 1px #000000;
	padding-bottom: 8px;
}

.guesttext 
{
	font-weight: bold;
}

.guestname 
{
	margin-top: 12px;
	font-style: italic;
}

.guestfrom 
{
	font-size: 8pt;
}

.nltitle 
{
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 3px;
}

.nldesc 
{
	font-size: 8pt;
	margin-left: 30px;
}

.pdflink 
{
	font-weight: normal;
}

.srchtitle 
{
	color: #333333;
	font-weight: bold;
}

.srchsurrs 
{
	margin-left: 40px;
	margin-right: 50px;
	margin-bottom: 12px;
}

#virtour
{
	vertical-align:middle;
	line-height: 94px;
	float:left;
}